<?php

//$file = fopen("log.txt", "w");   /// BORRAR LOG
//fwrite($file, "Error $error". PHP_EOL);
//fclose($file);
$ras = $_GET['ras'];
$umbral=$_GET["umbral"];
$config = require ('config.php');
$conexion=$config['conexion'];

$conn = pg_connect($conexion);

$sql="update parametrizacion set umbral=$umbral where rampa = '$ras'";
$result = pg_query($conn,$sql);
pg_query($conn,'commit;');
pg_close($conn);
echo "OK";

?>